version: 0.1.7
files:
  - url: Japps POS-Setup-0.1.7.exe
    sha512: tvF9DJFnpflh9er7aavMrrMpc4rN6EbBXSVLZxsFNOk+COT+zUsFWCfEO5nrmPnFEDzQsVEip+mf/i9FVTSLyQ==
    size: 85349994
path: Japps POS-Setup-0.1.7.exe
sha512: tvF9DJFnpflh9er7aavMrrMpc4rN6EbBXSVLZxsFNOk+COT+zUsFWCfEO5nrmPnFEDzQsVEip+mf/i9FVTSLyQ==
releaseDate: '2026-07-16T22:17:21.580Z'
